body {
    font-family: "Montserrat", sans-serif;
    margin: 0;
}
ul {
    margin: 0;
    padding: 0;
}
.wrapper {
    min-height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.container {
    max-width: 1140px;
    margin: 0px auto;
}

.content {
    flex: 1 1 auto;
    padding: 0;
}
.header-all-menu {
    border-bottom: 1px solid #dedede;
}

.header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-left {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-list {
    display: flex;
    width: 100%;
    margin-left: 10px;
    padding: 0;
    justify-content: space-between;
}
.header-list a {
    color: #424242;
    font-size: 14px;
    line-height: 110%;
    text-decoration: none;
}
.header-list li {
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-left: 23px;
}

li .a-underline {
    text-decoration-line: underline;
}
li .a-blue {
    color: #3a95ff;
}
li {
    list-style-type: none;
}

.menu {
    align-content: center;
}
.menu-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px;
}
.menu-list a {
    color: #424242;
    font-weight: 500;
    font-size: 16px;
    line-height: 110%;
    text-decoration: none;
}

.credit {
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}
.credit-row {
    display: flex;
    justify-content: space-between;
}
.credit-url {
    border: 1px solid #3a95ff;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    margin: 0 37px 83px 10px;
}
.credit-url1 {
    color: #ffffff;
    background-color: #3a95ff;
    padding: 17px 26px;
}
.credit-url2 {
    color: #3a95ff;
    padding: 17px 51px;
}
.credit-text {
    font-family: Montserrat;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: 0em;
    text-align: left;
    margin: 85px 110px 63px 10px;
}
p span {
    color: #3a95ff;
}
.credit-img {
    margin-left: 60px;
}
.best-row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.best-title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #000000;
    margin: 70px 0 25px 0;
}
.best-text {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin: 0 0 70px 0;
}
.blocks-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.block {
    display: flex;
    width: 49%;
    box-sizing: border-box;
    background: #eff2f5;
    justify-content: space-between;
    border-radius: 8px;
    margin-bottom: 62px;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.05);
}
.block-content {
    display: flex;
    flex-direction: column;
    justify-content: left;
}
.block-title {
    margin: 34px 58px 24px 34px;
}
.block-title a {
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 130%;
    color: #212121;
    text-decoration: none;
}
.block-text {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 130%;
    color: #424242;
    margin: 0 0px 0 34px;
}

.credit-card-row {
    display: flex;
    justify-content: space-between;
    padding: 137px 0;
}
.credit-card-bg {
    background: #eff2f5;
}
.credit-card-zero-percent {
    display: flex;
    flex-direction: column;
    background: #e0e5ea;
    box-shadow: -5px -5px 25px rgba(255, 255, 255, 0.25), 5px 5px 15px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    flex: 2;
}
.credit-card-60days {
    display: flex;
    justify-content: space-between;
}
.credit-card-about {
    display: flex;
    justify-content: space-around;
}
.credit-card-bottons {
    display: flex;
    justify-content: stretch;
}
.credit-url-more {
    margin-left: 99px;
}
.credit-card-text1 {
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 130%;
    margin: 34px 9px 80px 99px;
}
.credit-card-p1 {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 130%;
    text-align: center;
    color: #212121;
    border-bottom: 1px solid #3a95ff;
    padding: 0 40px;
}

.credit-card-p2 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    color: #424242;
    margin: 5px 0 40px 0;
}

.credit-card-cards {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}
.credit-card-credit {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px 0;
    background: #f7f7f7;
    box-shadow: -5px -5px 25px rgba(255, 255, 255, 0.25), 5px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin: 0 0 13px 30px;
    border-radius: 0px 0px 8px 8px;
}
.credit-card-text {
    flex: 1;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 130%;
    margin: 34px 167px 51px 34px;
}
.credit-card-arrow {
    flex: 1;
    margin: 0 34px 34px 287px;
}

.how-row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.how-steps {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 35px 0 110px 0;
    padding-left: 55px;
}
.how-submit {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.how-get {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.how-take {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.how-title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #000000;
    margin: 35px 0;
}
.how-text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 140%;
    text-align: center;
    color: #212121;
}

.footer {
    background: #eff2f5;
}
.footer-row {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 37px 0;
}
.footer-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    box-sizing: border-box;
}
.footer-top,
.footer-center {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 130%;
    color: #424242;
}
.footer-top,
.footer-top-right,
.footer-center {
    margin-bottom: 22px;
}

.footer-center a {
    color: #424242;
}
.footer-bottom,
.footer-top-right {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 130%;
    color: #424242;
}
